FAQ

ライセンス管理

QA・C/QA・C++のライセンス

FLEXlm

ID.4

Q. "lmutil lmhostid"の実行にQACまたはQAC++のインストールが必要ですか?: QAC4.5.3J/QAC++1.5J以上

A.


QACまたはQAC++のインストールは必要ありません。製品CD内のFLEXlmディレクトリに FLEXlmのパッケージがありますので、そちらをインストールして下さい。

<< FLEXlmに関するFAQ一覧へ戻る